E-Arogya - Feature #1382

Testing with TCL M1,M2(HIP and USER Initiated linking)

08/10/2024 04:13 PM - Harish Beechani

Status: In Progress Start date: 07/10/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 08/10/2024 04:13 PM - Harish Beechani

- Status changed from New to In Progress

19/04/2025
